Commit bf9f9f20 authored by Lev Lamberov's avatar Lev Lamberov

[SECURITY] [DSA 4296-1] mbedtls security update

parent 76751253
<define-tag pagetitle>DSA-4296-1 mbedtls</define-tag>
<define-tag report_date>2018-9-16</define-tag>
<define-tag secrefs>CVE-2018-0497 CVE-2018-0498</define-tag>
<define-tag packages>mbedtls</define-tag>
<define-tag isvulnerable>yes</define-tag>
<define-tag fixed>yes</define-tag>
<define-tag fixed-section>no</define-tag>
#use wml::debian::security
</dl>
<define-tag description>security update</define-tag>
<define-tag moreinfo>
<p>Two vulnerabilities were discovered in mbedtls, a lightweight crypto and
SSL/TLS library which could result in plain text recovery via
side-channel attacks.</p>
<p>For the stable distribution (stretch), these problems have been fixed in
version 2.4.2-1+deb9u3.</p>
<p>We recommend that you upgrade your mbedtls packages.</p>
<p>For the detailed security status of mbedtls please refer to
its security tracker page at:
<a href="https://security-tracker.debian.org/tracker/mbedtls">\
https://security-tracker.debian.org/tracker/mbedtls</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4296.data"
# $Id: $
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment